package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum SystemCheckResultEnum {
    STANDARD("标准", "00"),
    OFF_STANDARD("非标准", "01"),
    ;

    private String name;

    private String code;

}
